We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. Image for the cookie policy date

Version 1.1 Support - Customer Builds against 1.1

I notice that the latest version (1.6.1) is built against version 1.0 of the .NET framework. Can you pls describe your strategy for supporting end user systems with only the 1.1 framework installed? Products built against 1.0 "should" work on 1.1, but Microsoft recommend that full testing be performed. Have you explicitly tested all your products against the 1.1 framework? In lieu of you providing 1.1 framework bound assemblies as well as 1.0, do you support users with source code building your products against 1.1 framework assemblies?

5 Replies

Administrator June 25, 2003 12:36 PM UTC

Hi Alex, We have fully tested 1.6.1.0 with 1.1 of the Framework. You can also build 1.6.1.0 using our assembly manager interface (against 1.1). Please let us know if you encounter any trouble with this. Thank you for choosing Syncfusion. Best regards, Daniel Syncfusion

AL Alex June 25, 2003 08:24 PM UTC

Great - thanks for the quick answer! > Hi Alex, > > We have fully tested 1.6.1.0 with 1.1 of the Framework. You can also build 1.6.1.0 using our assembly manager interface (against 1.1). > > Please let us know if you encounter any trouble with this. > > Thank you for choosing Syncfusion. > > Best regards, > Daniel > Syncfusion

AL Alex June 25, 2003 08:28 PM UTC

>> You can also build 1.6.1.0 using our assembly manager interface (against 1.1). How do you do choose to build against 1.1 with the assembly manager? > Hi Alex, > > We have fully tested 1.6.1.0 with 1.1 of the Framework. You can also build 1.6.1.0 using our assembly manager interface (against 1.1). > > Please let us know if you encounter any trouble with this. > > Thank you for choosing Syncfusion. > > Best regards, > Daniel > Syncfusion

Administrator June 27, 2003 02:10 PM UTC

Hi Alex, The current version of the Assembly Manager looks for VS 7.0. If available it builds against it. If not it looks for 7.1. We will create an updated version that will enable you to select the framework to build against. Can you send me an email (danielj at syncfusion.com) so that I have your email address? I will send you an updated build by email. Best regards, Daniel Syncfusion, Inc

Administrator June 27, 2003 02:10 PM UTC

Hi Alex, The current version of the Assembly Manager looks for VS 7.0. If available it builds against it. If not it looks for 7.1. We will create an updated version that will enable you to select the framework to build against. Can you send me an email (danielj at syncfusion.com) so that I have your email address? I will send you an updated build by email. Best regards, Daniel Syncfusion, Inc
Loader.
Live Chat Icon For mobile
Up arrow icon